1

is wxlua in the ubuntu repositories?

view story
linux-howto

http://ubuntuforums.org – currently im using fedora but i am having issues trying to build wxlua from source i dont really care about the editor and extra stuff that comes with wxlua all i want from it is for require("wx") to not cause this module 'wx' not found: if i can get that without having to understand how to build from source it would be more then worth the effort to switch to ubuntu but if im going to have to understand why configure is unable to find that lua is already on my system and even if i decide thats fine il just use the interpreter that comes with wxlua when i run make i always get the (Hardware)